@charset "utf-8";


/* ==================================
	Table
================================== */
.table {margin:10px 0 20px 0; padding:0; border-collapse:collapse; width:100%; table-layout:fixed; border:1px solid #000; border-left:0; border-right:0;}
.table caption {width:0; height:0; line-height:0; font-size:0px; float:left; position:absolute; visibility:hidden;}
.table th {position:relative; font-size:16px; color:#3c3c62; font-weight:600; text-align:left; padding:20px 10px; text-align:center; border-bottom:1px solid #ddd; border-top:2px solid #445e9d; word-wrap:break-word}
.table td {position:relative; font-size:14px; color:#000; font-weight:normal; text-align:left; padding:10px 5px; text-align:center; line-height:28px; border-top:1px solid #f3f3f3; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.table td {}
.table tr:hover td {background:#eff3fa;}
.table a:hover,
.table a:active,
.table a:focus {color:#3e50b4; text-decoration:inherit;}

.table td.textleft {position:relative; font-size:14px; color:#000; font-weight:normal; text-align:left; padding:10px 5px; text-align:left; line-height:28px; border-top:1px solid #f3f3f3; text-overflow:ellipsis; white-space:inherit; word-wrap:normal; overflow:hidden;}

/* ==================================
	Skip
================================== */
#skip {position:relative; width:100%; margin:0 auto; z-index:4864;}
#skip dt {width:0; height:0; line-height:0; font-size:0px; float:left; position:absolute; visibility:hidden; overflow:hidden;}
#skip a {display:block; width:100%; height:0px; overflow:hidden; white-space:nowrap; background:#333; top:-4864px;}
#skip a:focus,
#skip a:active {top:0; cursor:pointer; text-decoration:none; height:40px; line-height:40px; color:#fff; font-size:14px; font-weight:600; text-align:center;}

/* ==================================
	Common
================================== */
.fl {float:left !important;}
.fc {display:inline-block; *display:inline; zoom:1;}
.fr {float:right !important;}

.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}

.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}

.hide, .hidden {width:0px; height:0px; font-size:0px; line-height:0px; position:absolute; left:-9999px; top:-9999px; visibility:hidden;}

/* ==================================
	Common
================================== */
#wrap {width:100%; height:auto; overflow:hidden; word-break:break-word;}
/*#wrap {width:1200px; height:auto; margin:0 auto; word-break:break-word;}*/
/* #wrap:after {content:""; position:absolute; top:130px; left:0; width:100%; height:4px; background:url(../../../../images/site/kor/common/bg_header.png) no-repeat 100% 0%;} */
#wrap.on {position:fixed;}
#wrap.on:after{content:''; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.5; z-index:01088694864;}

h3, h4, h5 {position:relative; display:block; color:#222;}
h3 {font-size:18px; font-weight:600; padding:45px 0 22px 0;}

.layout_box {position:relative; width:auto; max-width:1150px; margin:0 auto;}
.layout_box:after {content:''; display:block; clear:both;}

/* ===================================
	Common
=================================== */
a,
input[type="submit"]{-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}

a:hover {text-decoration:inherit;}

.point_text {color:#ff5152;}
.point_text {color:#ff5152;}

/* ===================================
	Header
=================================== */
#header {width:100%; height:auto; border-bottom:1px solid #6c6c6c;}
#header.fixed {position:fixed; left:0; z-index:101;}
#header .layout_box {max-width:100%;}

.logo {display:inline-block; margin:8px 85px 8px 0;}
.logo a {display:block;}
.logo img {display:block;}

.search_box {max-width:100%; height:auto; margin:0 auto; text-align:center;}

.input_box {position:relative; display:inline-block; text-align:center; width:500px; margin-top:8px; border:2px solid #445e9d; vertical-align:top;}
.input_box .input_text {position:relative; text-align:center; z-index:99;}
.input_box input[type="text"] {float:left; width:calc(500px - 100px); height:40px; padding:5px 20px; color:#333; line-height:normal; border:0;}
.input_box input[type="submit"] {position:absolute; top:0; right:0; width:100px; height:40px; color:#fff; border:0; padding:0; background:#445e9d; vertical-align:top;}
.input_box input[type="submit"]:hover, 
.input_box input[type="submit"]:active, 
.input_box input[type="submit"]:focus {background:#003964;}

/* autocomplete */
.autocomplete {position:absolute; top:42px; left:-2px; display:none; width:100%; height:200px; text-align:left; border:1px solid #d8d6d6; padding:15px; background:#fff; box-sizing:border-box; overflow-y:scroll;}
.autocomplete li {display:block; margin:9px 0;}
.autocomplete li a {display:block;}
.autocomplete li a strong {color:#ff5152;}
.autocomplete li li:hover {background: aliceblue;}

#header .layout_box {}
#header .btn_detail {display:inline-block; width:120px; height:44px; line-height:44px; margin-top:8px; margin-left:20px; color:#fff; text-align:center; background:#606060;}
#header .btn_detail:hover, 
#header .btn_detail:active, 
#header .btn_detail:focus {background:#444;}


.title_box {position:relative; font-size:16px; font-weight:600; color:#333;}
.title_box span {color:#ff5152;}
.title_box span+span {color:#284792}
.choice_show {position:relative; margin-top:-16px;}
.choice_show:after {content:""; display:block; clear:both;}
.choice_show ul {text-align:right;}
.choice_show ul li {display:inline-block;}
.choice_show ul li a {display:block; text-align:center; font-size:12px; color:#222; padding:8px 12px; background:#f2f2f2; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px; border-radius:2px; overflow:hidden;}
.choice_show ul li a.active {color:#fff; background:#445e9d;}

/* 검색 박스 */									bg_header.png,icon_home.png,icon_file_basic.png,bul_fkeyword.gif
.search_box {display:block; padding:34px 0; background:url(../../../../images/site/kor/common/bg_header.png) no-repeat 100% 100%;}

/* 상세검색 */
.detail_box {position:relative; display:block; text-align:center; border-top:1px solid #e1e1e1; padding-bottom:30px; background:#f7f9fa;}
.detail_box ul {position:relative; max-width:1000px; text-align:left; margin:30px auto 30px auto;}
.detail_box ul li {width:46%; margin-right:4%; margin-top:10px;}
.detail_box ul li div {position:relative; padding:0 0 0 180px;}
.detail_box ul li div span {display:inline-block; vertical-align:top;}
.detail_box ul li div strong {position:absolute; top:5px; left:0; width:180px; height:28px; line-height:28px;}
.detail_box ul li div span.input_span {width:100%; padding:5px 0; border-bottom:1px solid #c2c2c2;}
.detail_box ul li div span.input_span input[type="text"] {width:100%; height:28px; line-height:28px; border:0; background:none;}

.detail_box ul li.type02 {position:absolute; right:0; margin-right:0; margin-left:4%;}

.detail_box ul li.type02 {top:-10px;}
.detail_box ul li.type02 + li {top:39px;}

.detail_box ul li.type02 div {padding:0 0 0 100px;}
.detail_box ul li.type02 div strong {width:100px;}
.detail_box ul li.type02 div span.input_span {width:auto; padding:5px 0;}
.detail_box ul li.type02 div span.input_span .range_box label {position:absolute; top:5px; left:100px; width:100px; height:28px; line-height:28px; z-index:1; background:url(../../../../images/site/kor/common/icon_range.png) no-repeat 100% 50%;}
.detail_box ul li.type02 div span.input_span .range_box select {position:relative; width:100px; height:28px; min-height:28px; line-height:28px; z-index:10; -webkit-opacity:0; -moz-opacity:0; -o-opacity:0; -ms-opacity:0; opacity:0; filter:alpha(opacity=0); cursor:pointer;}

.detail_box ul li.type02 + li div span.input_span {border-bottom:0; padding-top:6px;}
.detail_box ul li.type02 + li div span.input_span label {margin:0 30px 0 0;}
.detail_box ul li.type02 + li div span.input_span input[type="radio"] {width:14px; height:14px; margin-right:5px;}
/*
	.detail_box ul li.type02 + li div span.input_span input[type="radio"]:not(old) {width:0; margin:0; padding:0; opacity:0;}
	.detail_box ul li.type02 + li div span.input_span input[type="radio"]:not(old) + label {display:inline-block; background:url(../../../../images/site/kor/common/radio_ck_bg.png) no-repeat left 3px; padding:0 0 0 23px;}
	.detail_box ul li.type02 + li div span.input_span input[type="radio"]:not(old):checked + label {display:inline-block; background-position:left -47px;}
*/

.detail_box ul li div span.input_span span.date_box {position:relative; display:block; margin-top:20px; padding:0 40px 0 0;}
.detail_box ul li div span.input_span span.date_box .btn_cal {position:absolute; top:0; right:6%; display:block; width:36px; height:36px;}
.detail_box ul li div span.input_span span.date_box .btn_cal img {display:block; margin:10px auto 0 auto;}
.detail_box ul li div span.input_span span.date_box input[type="text"] {width:40%; height:36px; /*height:96%;*/ padding:0 5px; line-height:36px; border:1px solid #c2c2c2;}
.date_box .btn_date {display:inline-block; margin-top:3px;}

.detail_box input[type="submit"].btn {background:#606060; color:#fff; border:0; font-size:1.143em; font-weight:600; padding:8px 30px; height:auto; display:inline-block; position:relative;}
.detail_box input[type="submit"].btn:hover, 
.detail_box input[type="submit"].btn:active, 
.detail_box input[type="submit"].btn:focus {background:#444444;}

.detail_box input[type="submit"].btn.type01 {background:#445e9d;}
.detail_box input[type="submit"].btn.type01:hover, 
.detail_box input[type="submit"].btn.type01:active, 
.detail_box input[type="submit"].btn.type01:focus {background:#003964;}

/* ===================================
	container
=================================== */
.container {position:relative; height:auto; margin:45px auto 0; /*background:url(../../../../images/site/kor/common/bg_container.gif) repeat 0 0;*/}
#contents {position:relative; width:auto; min-height:840px; padding:0 250px 0 0;}

/* 검색구분 탭 */
.tab_box {position:relative; width:auto; margin-top:20px;}
.tab_box ul {width:auto; overflow:hidden;}
.tab_box ul:after {content:""; display:block; clear:both;}
.tab_box ul li {float:left; width:calc((100% - 1px) / 8); text-align:center;} /* TAB 자동넓이값 - 메뉴 갯수 8개로 의한 자동 넓이값 */

.tab_box ul li a {display:block; color:#747674; font-size:14px; font-weight:600; text-decoration:none; ; vertical-align:top; padding:16px 0; border:1px solid #dadce0; border-bottom:1px solid #445e9d; border-left:none; background:#f7f9fa;} /* TAB 수동 넓이값 - padding:16px 28px;*/
.tab_box ul li:first-child a {border-left:1px solid #dadce0;}
.tab_box ul li a.active,
.tab_box ul li a:hover,
.tab_box ul li a:active {color:#445e9d; border:1px solid #445e9d; border-bottom:none; background:none;}

.tab_box.type02 {width:auto; position:relative;}
.tab_box.type02 strong {display:block; color:#fff;}
.tab_box.type02 strong span {display:inline-block; width:599px; text-align:center; padding:11px 0; background:#819cdd;}
.tab_box.type02 strong span+span {width:300px; background:#b1abab;}
.tab_box.type02 ul {width:auto; overflow:hidden;}
.tab_box.type02 ul:after {content:""; display:block; clear:both;} 
.tab_box.type02 ul li {float:left; width:calc(100% / 6); text-align:center;}

.tab_box.type02 ul li a {display:block; color:#747674; font-size:14px; font-weight:600; text-decoration:none; vertical-align:top; padding:16px 0; border:1px solid #dadce0; border-bottom:1px solid #445e9d; border-left:none; background:#f7f9fa;}
.tab_box.type02 ul li:first-child a {border-left:1px solid #dadce0;}
.tab_box.type02 ul li a.active,
.tab_box.type02 ul li a:hover,
.tab_box.type02 ul li a:active {color:#445e9d; margin-top:-2px; border-bottom:3px solid #445e9d; background:#fff;}

.section {position:relative; width:100%; height:auto; padding:0 0 40px 0;}
.section h3 {border-bottom:1px solid #bfbfbf;}
.section h3 span {font-size:14px; color:#284792; margin-left:10px;}
.section ul {}
.section ul li {padding:15px 0; border-bottom:1px dashed #bfbfbf;}

.section ul li a {}
.section ul li a:hover {color:#333; text-decoration:none;}
.section ul li .title {position:relative; display:block; font-size:16px; font-weight:700;}
.section ul li .title span {display:inline-block; font-size:12px; font-weight:400; padding-left:20px; margin-left:20px; border-left:1px solid #ccc;}
.section ul li .text {display:block; height:auto; max-height:90px; font-size:14px; line-height:18px; margin:14px 0; overflow:hidden;}
.section ul li .text span {}
.section ul li .location {position:relative; line-height:20px; padding:0 0 0 20px; margin:5px 0 0 0; background:url(../../../../images/site/kor/common/icon_home.png) no-repeat 0 50%;}
.section ul li a:hover .title,
.section ul li a:hover .text {text-decoration:inherit;}
.section ul li a:hover .location {text-decoration:none;}

	.file_box {padding-top:0px;}
	.file_box ul {}
	.file_box ul li {position:relative; line-height:20px; padding:0 0 0 25px; margin:5px 0 0 0; border:none; background:url(../../../../images/site/kor/common/icon_file_basic.png) no-repeat 0 0;}
	.file_box ul li.hwp,
	.file_box ul li.HWP {background:url(../../../../images/site/kor/common/icon_file_hwp.png) no-repeat 0 0;}
	.file_box ul li.hwpx,
	.file_box ul li.HWPX {background:url(../../../../images/site/kor/search/icon_file_hwp.png) no-repeat 0 0;}
	.file_box ul li.pdf,
	.file_box ul li.PDF {background:url(../../../../images/site/kor/common/icon_file_pdf.png) no-repeat 0 0;}
	.file_box ul li.img,
	.file_box ul li.png,
	.file_box ul li.jpg,
	.file_box ul li.jpeg,
	.file_box ul li.gif,
	.file_box ul li.bmp,
	.file_box ul li.IMG,
	.file_box ul li.PNG,
	.file_box ul li.JPG,
	.file_box ul li.JPEG,
	.file_box ul li.GIF,
	.file_box ul li.BMP {background:url(../../../../images/site/kor/common/icon_file_img.png) no-repeat 0 0;}
	.file_box ul li.xlsx,
	.file_box ul li.xls {background:url(../../../../images/site/kor/common/icon_file_xlsx.png) no-repeat 0 0;}
	.file_box ul li.ppt,
	.file_box ul li.pptx,
	.file_box ul li.PPT,
	.file_box ul li.PPTX {background:url(../../../../images/site/kor/common/icon_file_ppt.png) no-repeat 0 0;}
	.file_box ul li.word,
	.file_box ul li.WORD {background:url(../../../../images/site/kor/common/icon_file_word.png) no-repeat 0 0;}
	.file_box ul li.zip,
	.file_box ul li.ZIP{background:url(../../../../images/site/kor/common/icon_file_zip.png) no-repeat 0 0;}
	.file_box ul li.txt,
	.file_box ul li.TXT {background:url(../../../../images/site/kor/common/icon_file_txt.png) no-repeat 0 0;}

	.file_box ul li a {}
	.file_box ul li a:hover,
	.file_box ul li a:active {text-decoration:inherit;}

	.file_box .btn_preview {position:relative; color:#fff; padding:2px 24px 2px 10px; margin-left:16px; background:#445e9d; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; border-radius:4px;}
	.file_box .btn_preview:hover,
	.file_box .btn_preview:active {color:#fff; text-decoration:none;}

.file_box .btn_preview span {position: absolute; top:0; right:0; width:20px; height:20px; background:url(../../../../images/site/kor/common/btn_more.png) no-repeat 50% 50%;  -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
	/*.file_box .btn_preview span {position: absolute; top:3px; right:5px; width:14px; height:14px; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease;}
	.file_box .btn_preview span:before {content:""; position:absolute; top:50%; left: 0; width:100%; height:1px; background:#fff;}
	.file_box .btn_preview span:after {content:""; position:absolute; top:0; left: 50%; width:1px; height:100%; background:#fff;}*/
	.file_box .btn_preview:hover span,
	.file_box .btn_preview:focus span {-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg);}

	.file_box .preview_box {position:relative; display:none; padding:20px; margin-top:10px; background:#f2f2f2; border:1px solid #333;}
	.file_box .preview_box strong {display:block; padding:0 0 16px 0; margin-bottom:16px; border-bottom:1px solid #333;}
	.file_box .preview_box p {max-height:65px; font-size:12px; overflow:hidden;}
	.file_box .preview_box p span {color:#ff5152;}
	.file_box .preview_box .btn_close {position:absolute; top:20px; right:20px; width:20px; height:20px; background:#333; color:#fff; background:url(../../../../images/site/kor/common/icon_close.png) no-repeat 0 0;}
	.file_box .preview_box .btn_close span {position:absolute; left:-9999px; top:-9999px; width:0px; height:0px; font-size:0px; line-height:0px; visibility:hidden;}

/* 더보기 */
.section .btn_more {display:block; text-align:center; margin-top:30px; /*position:absolute; top:40px; right:0;*/}
.section .btn_more a {position:relative; display:inline-block; color:#495f79; font-weight:600; /*padding:8px 26px;*/ padding:10px 50px; border:1px solid #445e9d; overflow:hidden; z-index:3;}
.section .btn_more a:after {content:""; position:absolute; top:0; left:-100%; width:100%; height:100%; background:#445e9d; z-index:-1; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
.section .btn_more a:hover, 
.section .btn_more a:active, 
.section .btn_more a:focus {color:#fff; border:1px solid #495f79;}
.section .btn_more a:hover:after, 
.section .btn_more a:active:after, 
.section .btn_more a:focus:after {left:0;}

.result_null {padding:20px 0; text-align:center}
.result_null p {}
.not-data {padding:20px 0; text-align:center}
.not-data p {}
/* ===================================
	aside
=================================== */
.aside {position:absolute; right:0; top:0; width:220px; border-left:1px solid #ccc; padding:0 0 0 29px; height:auto;}
.aside .mob_tab {display:none;}
.aside .keyword_box {display:block; margin:0 0 30px 0;}
.aside .keyword_box h3 {display:block; font-size:16px; font-weight:600; margin:20px 0 15px; padding:0;}
.aside .keyword_box .del_btn {display:none;}

/* 인기 검색어 */
.hot_keyword {position:relative; width:100%; height:auto;}
.hot_keyword dt {position:absolute; top:0; width:50%;}
.hot_keyword dt.tab01 {left:0;}
.hot_keyword dt.tab02 {left:50%;}
.hot_keyword dt a {display:block; text-align:center; font-weight:600; padding:10px 0; background:#f2f2f2;} /* background:#fff; */
.hot_keyword dt a.active {color:#fff; background:#445e9d;}
.hot_keyword dd {display:block; width:100%; height:auto; padding:50px 0 0 0;}
.hot_keyword dd ul {width:100%; height:auto;}
.hot_keyword dd ul li {position:relative; width:auto; padding:0 0 0 26px; margin-top:8px;}
.hot_keyword dd ul li:first-child {margin-top:0;}
.hot_keyword dd ul li a {display:inline-block; width:auto; max-width:100%; line-height:18px; vertical-align:top; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.hot_keyword dd ul li span {position:absolute; top:0; left:0; display:block; width:18px; height:18px; line-height:18px; text-align:center; font-size:12px; color:#fff; background:#ff5152; overflow:hidden; letter-spacing:-1px; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px; border-radius:2px;}
.hot_keyword dd ul li + li + li + li span {background:#445e9d;}

/* 내가 찾은 검색어 */
.find_keyword {position:relative; width:100%; height:auto;}
.find_keyword ul {width:100%; height:auto;}
.find_keyword ul li {position:relative; width:auto; padding:0 0 0 12px; margin-top:8px; background:url(../../../../images/site/kor/common/bul_fkeyword.gif) no-repeat 0 50%;}
.find_keyword ul li:first-child {margin-top:0;}
.find_keyword ul li a {display:inline-block; width:auto; max-width:100%; line-height:18px; vertical-align:top; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	/*.find_keyword ul li span {position:absolute; top:0; left:0; display:block; width:18px; height:18px; line-height:18px; text-align:center; font-size:12px; color:#fff; background:#445e9d; overflow:hidden; letter-spacing:-1px; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px; border-radius:2px;}*/
.find_keyword ul li .btn_delete {display:inline-block; width:14px; height:14px; margin:2px 0 0 14px; background:url(../../../../images/site/kor/common/btn_delete.png) no-repeat 0 0;}
.find_keyword ul li .btn_delete span {position:absolute; left:-9999px; top:-9999px; width:0px; height:0px; font-size:0px; line-height:0px; visibility:hidden;}

/* TOP */
.btn_top {position:fixed; right:20px; bottom:20px;}
.btn_top a {display:block; width:42px; height:42px; font-size:12px; color:#fff !important; background:#445e9d url(../../../../images/site/kor/common/icon_top.png) no-repeat center 20%; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px; border-radius:2px;}
.btn_top a span {display:block; text-align:center; padding-top:25px;}

/*페이지*/
.pageNum { clear:both; font-family:Verdana; font-size:13px; display:block; padding-top:14px; padding-bottom:35px; text-align:center; font-weight:bold;}
.pageNum a { min-width:18px; _width:18px; height:20px; border:1px solid #e1e1e1; color:#3f3f3f; display:inline-block;padding:2px 2px 0px 2px; vertical-align:middle; text-align:center; position:relative; }
.pageNum a:visited{text-decoration:none; color:#3f3f3f;}
.pageNum a:hover{ border:1px solid #e1e1e1; text-decoration:inherit; background:#e9f8ff;}
.pageNum strong {padding-bottom:2px; border:2px solid #e1e1e1; color:#ff0000;font-weight: bold;}
.pageNum a:hover {background:none repeat scroll 0 0 #e9f8ff;border:1px solid #cccccc;text-decoration:inherit;}
.pageNum a.pre{border:1px solid #e1e1e1; height:22px; width:22px; padding:0;}

	/* paging *
	.paging { padding:0 0 0;  margin: 0 0 30px 0;font-size:0; text-align:center;}
	.paging > span { display:inline-block;}
	.paging > span.num { background:#fff; border:1px solid #c6c6c6;}
	.paging > span.num + span.num { border:1px solid #c6c6c6; border-left:0;}
	.paging > span.num + span.num + span.num { border:1px solid #c6c6c6; border-left:0;}
	.paging > span.num + span.num + span.num + span.num { border:1px solid #c6c6c6; border-left:0;}
	.paging > span.num + span.num + span.num + span.num + span.num { border:1px solid #c6c6c6; border-left:0;}
	.paging a,
	.paging strong { vertical-align:middle !important; display:inline-block; height:28px; padding:0 11px; font-size:14px; color:#5D5D5D; font-weight:normal; line-height:28px;}
	.paging strong,
	.paging a:hover,
	.paging a:focus { background:#5b5b5b; color:#fff;}

	.paging .fst { border:1px solid #f6f6f6;}
	.paging .fst a { width:30px; height:28px; padding:0; background:#f6f6f6 url(/resource/www/images/btn/btn_paging.png) no-repeat;}
	.paging .prev { border:1px solid #ededed; border-left:0; border-right:0;}
	.paging .prev a { width:30px; height:28px; padding:0; background:#f6f6f6 url(/resource/www/images/btn/btn_paging.png) no-repeat;}
	.paging .next { border:1px solid #ededed; border-left:0;}
	.paging .next a { width:30px; height:28px; padding:0; background:#f6f6f6 url(/resource/www/images/btn/btn_paging.png) no-repeat;}
	.paging .lst { border:1px solid #ededed; border-left:0;}
	.paging .lst a { width:30px; height:28px; padding:0; background:#f6f6f6 url(/resource/www/images/btn/btn_paging.png) no-repeat;}
	.paging a span { overflow:hidden; display:block; visibility:hidden; width:30px; height:28px; font-size:1px;}

	.paging .fst a { background-position:left top;}
	.paging .prev a { background-position:left -31px;}
	.paging .next a { background-position:left -62px;}
	.paging .lst a { background-position:left -93px;}

	.paging .fst a:hover,
	.paging .fst a:focus { background:#e5e5e5 url(../../../../images/btn/btn_paging.png) no-repeat left top;}
	.paging .prev a:hover,
	.paging .prev a:focus { background:#e5e5e5 url(../../../../images/btn/btn_paging.png) no-repeat left -31px;}
	.paging .next a:hover,
	.paging .next a:focus { background:#e5e5e5 url(../../../../images/btn/btn_paging.png) no-repeat left -62px;}
	.paging .lst a:hover,
	.paging .lst a:focus { background:#e5e5e5 url(../../../../images/btn/btn_paging.png) no-repeat left -93px;}


/* ==================================
	paginate
================================== */
.paginate {text-align:center; margin:40px 0;}
.paginate a {display:inline-block; width:40px; height:40px; line-height:40px; font-size:16px; font-weight:400; color:#3c3c62; text-align:center; border:1px solid #ebebeb; cursor:pointer;}
.paginate span {display:inline-block; margin:0 10px;}
.paginate span a {}
.paginate span a:first-child{border-left:1px solid #ebebeb;}
.paginate_button.current,
.paginate_button:hover {background:#3c3c62; color:#fff;}
.paginate_button.first{color:transparent; background:url(../../../../images/site/kor/common/paginate01.png) no-repeat center 50%; border-left:1px solid #ebebeb;}
.paginate_button.prev {color:transparent;  background:url(../../../../images/site/kor/common/paginate02.png) no-repeat center 50%; }
.paginate_button.next {color:transparent;  background:url(../../../../images/site/kor/common/paginate03.png) no-repeat center 50%; border-left:1px solid #ebebeb;}
.paginate_button.last {color:transparent;  background:url(../../../../images/site/kor/common/paginate04.png) no-repeat center 50%; }
	.paginate_button.first:hover {border:1px solid #3c3c62; background:url(../../../../images/site/kor/common/paginate01_on.png) no-repeat center 50%;}
	.paginate_button.prev:hover {border:1px solid #3c3c62; background:url(../../../../images/site/kor/common/paginate02_on.png) no-repeat center 50%;}
	.paginate_button.next:hover {border:1px solid #3c3c62; background:url(../../../../images/site/kor/common/paginate03_on.png) no-repeat center 50%;}
	.paginate_button.last:hover {border:1px solid #3c3c62; background:url(../../../../images/site/kor/common/paginate04_on.png) no-repeat center 50%;}

/* pagenate */
.paging {text-align:center; margin:40px 0;}
.paging span {display:inline-block; border:1px solid #ebebeb; margin:3px 0;}
.paging span a,
.paging span strong {display:block; padding:11px 14px; text-decoration:none;}
.paging span strong,
.paging span a:hover {background:#445e9d; color:#fff;}

.paging .fst {}
.paging .prev {margin-right:10px;}
.paging .next {margin-left:10px;}
.paging .lst {}

.paging .fst,
.paging .prev,
.paging .next,
.paging .lst {vertical-align:top; border:none;}

.paging .fst a {font-size:0; color:transparent; padding:14px 17px; border:1px solid #ebebeb; background:url(../../../../images/site/kor/common/paginate01.png) no-repeat center 50%;}
.paging .prev a {font-size:0; color:transparent; padding:14px 17px; border:1px solid #ebebeb; background:url(../../../../images/site/kor/common/paginate02.png) no-repeat center 50%;}
.paging .next a {font-size:0; color:transparent; padding:14px 17px; border:1px solid #ebebeb; background:url(../../../../images/site/kor/common/paginate03.png) no-repeat center 50%;}
.paging .lst a {font-size:0; color:transparent; padding:14px 17px; border:1px solid #ebebeb; background:url(../../../../images/site/kor/common/paginate04.png) no-repeat center 50%; }
	.paging .fst a:hover {border:1px solid #445e9d; background:url(../../../../images/site/kor/common/paginate01_on.png) no-repeat center 50%;}
	.paging .prev a:hover {border:1px solid #445e9d; background:url(../../../../images/site/kor/common/paginate02_on.png) no-repeat center 50%;}
	.paging .next a:hover {border:1px solid #445e9d; background:url(../../../../images/site/kor/common/paginate03_on.png) no-repeat center 50%;}
	.paging .lst a:hover {border:1px solid #445e9d; background:url(../../../../images/site/kor/common/paginate04_on.png) no-repeat center 50%;}

.paging .fst span,
.paging .prev span,
.paging .next span,
.paging .lst span {border:none;}
.paging label {display:none;}


/*bold*/
.section > ul > li > a  strong { color:#ff7070; font-weight:bold;background-color:#fff5a3}

/* footer */
#footer {width:100%; height:auto; background:#464d57; overflow:hidden;}
#footer:after {content:""; display:block; clear:both;}
#footer .footer-wrap {position:relative; width:1150px; color:#fff; font-size:13px; line-height:16px; margin:30px auto;}
#footer .footer-top {display:block;}
#footer .footer-top:after {content:""; display:block; clear:both;}
#footer .footer-top ul {float:left;}
#footer .footer-top ul li {display:inline-block; padding:0 0 0 15px; margin:0 0 10px 14px; background:url(../../../../images/site/kor/common/bul_footer.gif) no-repeat 0 50%;}
#footer .footer-top ul li:first-child {padding:0; margin:0; background:none;}

#footer .footer-btm {display:block; line-height:18px; margin-top:15px;}
#footer .footer-btm ul {position:absolute; top:30px; right:110px; display:block;}
#footer .footer-btm ul li {display:inline-block; margin-right:15px;}
#footer .footer-btm ul li a {display:block; width:66px; height:34px; background:url(../../../../images/site/kor/common/icon_footer_open.gif) no-repeat 0 50%;}
#footer .footer-btm ul li + li a {width:57px; height:37px; background:url(../../../../images/site/kor/common/icon_footer_wa.gif) no-repeat 0 50%;}
#footer .footer-btm ul li a img {display:none;}

/* ==================================
	Rwd
================================== */
/* ==================================
	1150
================================== */
@media all and (max-width:1150px){

/* ===================================
	Header
=================================== */
	.layout_box {position:relative; width:auto; max-width:92%; margin:0 4%;}

	#header .layout_box {max-width:100%; margin:0 auto;}
	.search_box {max-width:100%; padding:34px 4%;}
	.detail_box ul {max-width:92%; margin:30px 4%;}

	/* ===================================
		Header
	=================================== */
	.logo {width:22%; margin-right:5%;}
	.logo img {width:100%;}
	.input_box {width:54%;}
	.input_box input[type="text"] {float:left; width:calc(100% - 100px); color:#333; line-height:normal; border:0;}
	#header .btn_detail {width:14%; margin-left:2%;}

	/* ===================================
		container
	=================================== */
	#contents {position:relative; width:auto; min-height:840px; padding:0 25% 0 0;}
	.aside {position:absolute; right:0; top:0; width:20%; border-left:1px solid #ccc; padding:0 0 0 5%; height:auto;}

	/* ===================================
		footer
	=================================== */
	#footer .footer-wrap {width:auto; max-width:92%; margin:30px 4%;}
	#footer .footer-top ul {display:block; float:none;}
	#footer .footer-top .fr {float:none !important;}
	#footer .footer-btm ul {position:relative; top:auto; right:auto; margin-top:20px;}

	}

/* ==================================
	960
================================== */
@media all and (max-width:960px){

	.layout_box {position:relative; width:auto; max-width:92%; margin:0 4%;}

/* ===================================
	container
=================================== */
#contents {position:relative; width:auto; min-height:840px; padding:0 0 0 0;}
.aside {display:none;}

	.tab_box ul li {float:left; width:calc(100% / 4); text-align:center;} /* 반응형 한줄당 메뉴 4개로 */

.tab_box ul li a {border:1px solid #dadce0; border-bottom:1px solid #445e9d;}
.tab_box ul li a.active,
.tab_box ul li a:hover,
.tab_box ul li a:active {border:1px solid #445e9d;}

	}

/* ==================================
	840
================================== */
@media all and (max-width:840px){

/* ===================================
	Header
=================================== */
.logo {width:100%; text-align:center; margin:8px auto 30px;}
.logo a {display:inline-block; text-align:center;}
.logo img {width:auto;}
.input_box {width:79%;}
#header .btn_detail {width:20%; margin-left:0;}

/* ===================================
	container
=================================== */
.detail_box ul li {width:100%; margin-right:0; margin-top:10px;}
.detail_box ul li div {position:relative; padding:0 0 0 180px;}
.detail_box ul li.type02 {position:relative; right:auto; margin-right:0; margin-left:0;}
.detail_box ul li.type02 {top:auto;}
.detail_box ul li.type02 + li {top:auto;}
.detail_box ul li.type02 div {padding:0 0 0 180px;}
.detail_box ul li.type02 div strong {width:180px;}
.detail_box ul li.type02 div span.input_span .range_box label {left:180px;}

.file_box ul li a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.file_box .btn_preview {display:inline-block; margin:5px 0 0 0;}

.choice_show {margin-top:10px;}

/* pagenate */
.paging span a,
.paging span strong {display:block; padding:6px 9px; text-decoration:none;}

.paging .prev {margin-right:5px;}
.paging .next {margin-left:5px;}

.paging .fst a {padding:9px 12px;}
.paging .prev a {padding:9px 12px;}
.paging .next a {padding:9px 12px;}
.paging .lst a {padding:9px 12px;}

	}

/* ==================================
	540
================================== */
@media all and (max-width:540px){

/* ===================================
	Header
=================================== */
.search_box {text-align:left;}
.input_box {width:100%;}
#header .btn_detail {height:30px; line-height:30px; margin-top:5px;}

/* ===================================
	container
=================================== */
.detail_box ul li div {padding:0;}
.detail_box ul li div strong {position:relative; top:auto; left:auto; width:100%; display:block;}
.detail_box ul li.type02 div {padding:0;}
.detail_box ul li.type02 div strong {width:100%; display:block;}
.detail_box ul li div span {display:block;}
.detail_box ul li.type02 div span.input_span {display:block;}
.detail_box ul li.type02 div span.input_span .range_box label {top:auto; left:auto; width:100%;}
.detail_box ul li.type02 div span.input_span .range_box select {width:84%;}

}


/** 20191128 추가 **/


.detail_box ul li.type01 div strong {width:100px;}
.detail_box ul li.type01 div span.input_span {width:auto; padding:5px 0;}
.detail_box ul li.type01 div span.input_span .range_box label {position:absolute; top:5px; padding:0 0 0 5px;  width:150px; height:28px; line-height:28px; z-index:1; background:url(../../../../images/site/kor/common/icon_range.png) no-repeat 100% 50%;}
.detail_box ul li.type01 div span.input_span .range_box select {position:relative; width:150px; height:28px; min-height:28px; line-height:28px; z-index:10; -webkit-opacity:0; -moz-opacity:0; -o-opacity:0; -ms-opacity:0; opacity:0; filter:alpha(opacity=0); cursor:pointer;}

